gen:
  # 作者
  author: zxfei
  # 默认生成包路径
  packageName: com.mortals.xhx
  systemPackageName: com.mortals.xhx.base
  # module名称
  moduleName: module
  systemModuleName: system
  # 自动去除表前缀，默认是false
  autoRemovePre: true
  # 表前缀（生成类名不会包含表前缀，多个用逗号分隔）
  tablePrefix: sys_,mortals_xhx_,mortals_iot_,mortals_stp_,mortals_sys_,mortals_etl_,mortals_
  systemTable: mortals_xhx_user,mortals_xhx_valid_code,mortals_xhx_uploadfile,mortals_xhx_task,mortals_xhx_table_index,mortals_xhx_role,mortals_xhx_role_auth,mortals_xhx_role_user,mortals_xhx_menu,mortals_xhx_oper_log,mortals_xhx_param,mortals_xhx_idgenerator,mortals_xhx_area